Subject: Re: bug#40225: 27.0.90; abort with apparent stack explosion in lsp-mode

From: Eli Zaretskii <[email-masked]>
Date: Wed, 25 Mar 2020 18:29:58 +0200

> Cc: [email-masked]
> From: Valtteri Vuorikoski <[email-masked]>
> Date: Wed, 25 Mar 2020 18:25:41 +0200
> 
> Unfortunately there is nothing printed when emacs dies, which is weird 
> in itself. zsh just shows that the background process exited with "abort".

That's not what I meant.  The information I asked about is displayed
by GDB.

> ("Stack overflow" was a misnomer in the original report, I meant that 
> the process may be hitting a stack size limit. "ulimit -a" shows 8MB 
> stack limit.)

"Stack overflow" and "hitting the stack size limit" is the same thing.